### Start With
`ssh walkman5@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman6` is anywhere inside this directory.

### Commands Which May Help
ls

### Next level
Goto [Level.6->7](/Levels/Level.6->7.md)
